Subject: [PATCH 3/3] ARM: dts: vf610: add remaining SAI instaces

From: [email-masked] (Shawn Guo)
Date: Thu, 28 Jan 2016 09:53:08 +0800

On Wed, Jan 27, 2016 at 04:31:48PM -0800, Stefan Agner wrote:
> Hi Shawn,
> 
> The rest of the patchset has been applied during rc phase of v4.4, I
> guess this one was scheduled for the next release (v4.5). However, I
> just realized that this seemed to have slipped through...

Sorry, Stefan.  If I can get a ping from you before v4.5 merge window
closes, we might be able to catch up with v4.5.

Queued it up for v4.6.

Shawn